Subject: Ticket Assigned - Cancel Items typo error. Only one item I need
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Aug 2022 16:54:55 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancel Items typo error. Only one item I need Good day! I just order one stroller but I mistakenly order them for how many times because of the loading of my orders.. I want to This is the order number 9582735754 9582735709 9582737351 9582737331 They send me msg 4x. It says Your payment for order (order number) is being processed, and it may take up to an hour. We'll notify you when your order is confirmed. Thank you for your kind consideration. Sent from my phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4747292